
stations: 
  - Amstelveenseweg (n250222266)
  - Amsterdam Amstel (n4040491812)
  - Amsterdam Bijlmer ArenA (n4005961975)
  - Amsterdam Holendrecht (n250233810)
  - Amsterdam Lelylaan (n4076017504)
  - Bullewijk (n4046388677)
  - Centraal Station (n5424713348)
  - Centraal Station (n9167352325)
  - De Pijp (n5737467957)
  - De Vlugtlaan (n2237721918)
  - Diemen Zuid (n46199966)
  - Duivendrecht (n4041666291)
  - Europaplein (n5737467956)
  - Gaasperplas (n4041642874)
  - Ganzenhoef (n4041662264)
  - Gein (n4041640589)
  - Heemstedestraat (n4053335995)
  - Henk Sneevlietweg (n4075987791)
  - Isolatorweg (n4077313759)
  - Jan van Galenstraat (n250224485)
  - Kraaiennest (n4041662265)
  - Nieuwmarkt (n4073743506)
  - Noord (n5737467961)
  - Noorderpark (n5737467960)
  - Overamstel (n427565080)
  - Postjesweg (n4077313763)
  - Reigersbos (n4041640590)
  - Rokin (w266903916)
  - Spaklerweg (n4073693626)
  - Station RAI (n5360384018)
  - Station Sloterdijk (n5267675296)
  - Strandvliet (n4046383465)
  - Van der Madeweg (n289445435)
  - Venserpolder (n4041664287)
  - Verrijn Stuartweg (n4064153245)
  - Vijzelgracht (n5737467958)
  - Waterlooplein (w268782305)
  - Weesperplein (w268998785)
  - Wibautstraat (n4073693628)
  - Zuid (n5267675295)

transfers: 
  - 
    - Centraal Station (C) (r6078295)
    - Centraal Station (D) (r8468343)
  - 
    - Centraal Station (C) (r6078295)
    - Centraal Station (D) (r8468343)

routes: 
  - 
    type: subway
    ref: 50
    name: Metro 50
    colour: '#29ab4d'
    station_count: 20
    stations: 
      - Gein
      - Reigersbos
      - Holendrecht
      - Bullewijk
      - Bijlmer ArenA
      - Strandvliet
      - Duivendrecht
      - Van der Madeweg
      - Overamstel
      - Station RAI
      - Zuid
      - Amstelveenseweg
      - Henk Sneevlietweg
      - Heemstedestraat
      - Amsterdam Lelylaan
      - Postjesweg
      - Jan van Galenstraat
      - De Vlugtlaan
      - Amsterdam Sloterdijk (Metro)
      - Isolatorweg

    itineraries: 
      r18683: 
        - Gein (n4041640589)
        - Reigersbos (n4041640590)
        - Amsterdam Holendrecht (n250233810)
        - Bullewijk (n4046388677)
        - Amsterdam Bijlmer ArenA (n4005961975)
        - Strandvliet (n4046383465)
        - Duivendrecht (n4041666291)
        - Van der Madeweg (n289445435)
        - Overamstel (n427565080)
        - Station RAI (n5360384018)
        - Zuid (n5267675295)
        - Amstelveenseweg (n250222266)
        - Henk Sneevlietweg (n4075987791)
        - Heemstedestraat (n4053335995)
        - Amsterdam Lelylaan (n4076017504)
        - Postjesweg (n4077313763)
        - Jan van Galenstraat (n250224485)
        - De Vlugtlaan (n2237721918)
        - Station Sloterdijk (n5267675296)
        - Isolatorweg (n4077313759)

      r4515354: 
        - Isolatorweg (n4077313759)
        - Station Sloterdijk (n5267675296)
        - De Vlugtlaan (n2237721918)
        - Jan van Galenstraat (n250224485)
        - Postjesweg (n4077313763)
        - Amsterdam Lelylaan (n4076017504)
        - Heemstedestraat (n4053335995)
        - Henk Sneevlietweg (n4075987791)
        - Amstelveenseweg (n250222266)
        - Zuid (n5267675295)
        - Station RAI (n5360384018)
        - Overamstel (n427565080)
        - Van der Madeweg (n289445435)
        - Duivendrecht (n4041666291)
        - Strandvliet (n4046383465)
        - Amsterdam Bijlmer ArenA (n4005961975)
        - Bullewijk (n4046388677)
        - Amsterdam Holendrecht (n250233810)
        - Reigersbos (n4041640590)
        - Gein (n4041640589)


  - 
    type: subway
    ref: 51
    name: Metro 51
    colour: '#f69931'
    station_count: 19
    stations: 
      - Centraal Station (C)
      - Nieuwmarkt
      - Waterlooplein
      - Weesperplein
      - Wibautstraat
      - Amsterdam Amstel
      - Spaklerweg
      - Overamstel
      - Station RAI
      - Zuid
      - Amstelveenseweg
      - Henk Sneevlietweg
      - Heemstedestraat
      - Amsterdam Lelylaan
      - Postjesweg
      - Jan van Galenstraat
      - De Vlugtlaan
      - Amsterdam Sloterdijk (Metro)
      - Isolatorweg

    itineraries: 
      r31249: 
        - Centraal Station (n5424713348)
        - Nieuwmarkt (n4073743506)
        - Waterlooplein (w268782305)
        - Weesperplein (w268998785)
        - Wibautstraat (n4073693628)
        - Amsterdam Amstel (n4040491812)
        - Spaklerweg (n4073693626)
        - Overamstel (n427565080)
        - Station RAI (n5360384018)
        - Zuid (n5267675295)
        - Amstelveenseweg (n250222266)
        - Henk Sneevlietweg (n4075987791)
        - Heemstedestraat (n4053335995)
        - Amsterdam Lelylaan (n4076017504)
        - Postjesweg (n4077313763)
        - Jan van Galenstraat (n250224485)
        - De Vlugtlaan (n2237721918)
        - Station Sloterdijk (n5267675296)
        - Isolatorweg (n4077313759)

      r4515355: 
        - Isolatorweg (n4077313759)
        - Station Sloterdijk (n5267675296)
        - De Vlugtlaan (n2237721918)
        - Jan van Galenstraat (n250224485)
        - Postjesweg (n4077313763)
        - Amsterdam Lelylaan (n4076017504)
        - Heemstedestraat (n4053335995)
        - Henk Sneevlietweg (n4075987791)
        - Amstelveenseweg (n250222266)
        - Zuid (n5267675295)
        - Station RAI (n5360384018)
        - Overamstel (n427565080)
        - Spaklerweg (n4073693626)
        - Amsterdam Amstel (n4040491812)
        - Wibautstraat (n4073693628)
        - Weesperplein (w268998785)
        - Waterlooplein (w268782305)
        - Nieuwmarkt (n4073743506)
        - Centraal Station (n5424713348)


  - 
    type: subway
    ref: 52
    name: Metro 52
    colour: '#00adef'
    station_count: 8
    stations: 
      - Noord
      - Noorderpark
      - Centraal Station (D)
      - Rokin
      - Vijzelgracht
      - De Pijp
      - Europaplein
      - Zuid

    itineraries: 
      r8466667: 
        - Noord (n5737467961)
        - Noorderpark (n5737467960)
        - Centraal Station (n9167352325)
        - Rokin (w266903916)
        - Vijzelgracht (n5737467958)
        - De Pijp (n5737467957)
        - Europaplein (n5737467956)
        - Zuid (n5267675295)

      r8466671: 
        - Zuid (n5267675295)
        - Europaplein (n5737467956)
        - De Pijp (n5737467957)
        - Vijzelgracht (n5737467958)
        - Rokin (w266903916)
        - Centraal Station (n9167352325)
        - Noorderpark (n5737467960)
        - Noord (n5737467961)


  - 
    type: subway
    ref: 53
    name: Metro 53
    colour: '#ff0000'
    station_count: 14
    stations: 
      - Centraal Station (C)
      - Nieuwmarkt
      - Waterlooplein
      - Weesperplein
      - Wibautstraat
      - Amsterdam Amstel
      - Spaklerweg
      - Van der Madeweg
      - Venserpolder
      - Diemen Zuid
      - Verrijn Stuartweg
      - Ganzenhoef
      - Kraaiennest
      - Gaasperplas

    itineraries: 
      r18532: 
        - Centraal Station (n5424713348)
        - Nieuwmarkt (n4073743506)
        - Waterlooplein (w268782305)
        - Weesperplein (w268998785)
        - Wibautstraat (n4073693628)
        - Amsterdam Amstel (n4040491812)
        - Spaklerweg (n4073693626)
        - Van der Madeweg (n289445435)
        - Venserpolder (n4041664287)
        - Diemen Zuid (n46199966)
        - Verrijn Stuartweg (n4064153245)
        - Ganzenhoef (n4041662264)
        - Kraaiennest (n4041662265)
        - Gaasperplas (n4041642874)

      r4515356: 
        - Gaasperplas (n4041642874)
        - Kraaiennest (n4041662265)
        - Ganzenhoef (n4041662264)
        - Verrijn Stuartweg (n4064153245)
        - Diemen Zuid (n46199966)
        - Venserpolder (n4041664287)
        - Van der Madeweg (n289445435)
        - Spaklerweg (n4073693626)
        - Amsterdam Amstel (n4040491812)
        - Wibautstraat (n4073693628)
        - Weesperplein (w268998785)
        - Waterlooplein (w268782305)
        - Nieuwmarkt (n4073743506)
        - Centraal Station (n5424713348)


  - 
    type: subway
    ref: 54
    name: Metro 54
    colour: '#fcfb05'
    station_count: 15
    stations: 
      - Centraal Station (C)
      - Nieuwmarkt
      - Waterlooplein
      - Weesperplein
      - Wibautstraat
      - Amsterdam Amstel
      - Spaklerweg
      - Van der Madeweg
      - Duivendrecht
      - Strandvliet
      - Bijlmer ArenA
      - Bullewijk
      - Holendrecht
      - Reigersbos
      - Gein

    itineraries: 
      r18423: 
        - Centraal Station (n5424713348)
        - Nieuwmarkt (n4073743506)
        - Waterlooplein (w268782305)
        - Weesperplein (w268998785)
        - Wibautstraat (n4073693628)
        - Amsterdam Amstel (n4040491812)
        - Spaklerweg (n4073693626)
        - Van der Madeweg (n289445435)
        - Duivendrecht (n4041666291)
        - Strandvliet (n4046383465)
        - Amsterdam Bijlmer ArenA (n4005961975)
        - Bullewijk (n4046388677)
        - Amsterdam Holendrecht (n250233810)
        - Reigersbos (n4041640590)
        - Gein (n4041640589)

      r4515357: 
        - Gein (n4041640589)
        - Reigersbos (n4041640590)
        - Amsterdam Holendrecht (n250233810)
        - Bullewijk (n4046388677)
        - Amsterdam Bijlmer ArenA (n4005961975)
        - Strandvliet (n4046383465)
        - Duivendrecht (n4041666291)
        - Van der Madeweg (n289445435)
        - Spaklerweg (n4073693626)
        - Amsterdam Amstel (n4040491812)
        - Wibautstraat (n4073693628)
        - Weesperplein (w268998785)
        - Waterlooplein (w268782305)
        - Nieuwmarkt (n4073743506)
        - Centraal Station (n5424713348)



